@charset "utf-8";
/* CSS Document */

/*===============================================
                 首頁整體設定
=================================================*/

body {
}

@media screen and (max-width: 768px){	

#content .container {
    overflow: hidden;
}

}

/*===============================================
                 首頁上方區塊
=================================================*/

@media screen and (min-width: 991px){	

#header-wrap {
    width: 100%;
    position: absolute;
    background-color: rgba(255, 255, 255, 0.7);
}

}

#header.sticky-header:not(.static-sticky) #header-wrap {
    position: absolute;
}

/*===============================================
                 首頁banner區塊
=================================================*/

#index_banner {
    position: relative;
}

#index_banner #oc-slider {
    padding: 0 !important;
}

/*===============================================
                 首頁天氣模組區塊
=================================================*/

#weather_box {
    width: 100%;
    font-size: 1.9em;
    color: #fff;
    position: absolute;
    top: 200px;
    z-index: 10;
}

#weather_box .content {
    max-width: 1415px;
    font-weight: bold;
    text-align: center;
    margin: auto;
	padding: 0 15px;
    text-shadow: #000 0 2px 5px;
}

@media screen and (max-width: 991px){	

#weather_box {
    top: 45%;
}

}

@media screen and (max-width: 768px){	

#weather_box {
    top: 39%;
}

}

@media screen and (max-width: 700px){	

#weather_box {
    position: relative;
    background-color: #333;
    padding: 15px 0;
	top: 0;
}

}


/*===============================================
                 各層主區塊
=================================================*/


.section.topmargin-lg {
    margin: 0 !important;
    padding: 0;
    background-color: #fff;
}

/*===============================================
                 首頁圖片選單
=================================================*/

/*首頁圖片選單-主區塊*/

#img_menu_box {

}

/*首頁圖片選單-列表區塊*/

#img_menu_box .oc-item {
    text-align: center;
}

/*首頁圖片選單-圖片區塊*/

#img_menu_box  .image_box {
    margin-bottom: 25px;
}

/*首頁圖片選單-圖片樣式*/



/*首頁圖片選單-連結文字樣式*/

#img_menu_box .title_box {
    font-size: 1.4em;
    color: #646464;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#img_menu_box .title_box {

}

@media screen and (min-width: 991px){	

/*首頁圖片選單-前後按鈕樣式*/

#img_menu_box .owl-carousel .owl-nav [class*=owl-] {
	width: 25px;
	height: 54px;
	font-size: 0;
	top: 45%;
	border: 0px solid rgba(0,0,0,0.2);
    background: none !important;
    background-repeat: no-repeat !important;
	background-position: center center;
	border-radius: 0;
	opacity: 1;
}

#img_menu_box .owl-carousel .owl-nav .owl-prev {
	background-image: url(../images/img_menu_box_left_button.png) !important;
}

#img_menu_box .owl-carousel:hover .owl-nav .owl-prev {
    left: -30px;
}

#img_menu_box .owl-carousel .owl-nav .owl-next {
	background-image: url(../images/img_menu_box_right_button.png) !important;
}

#img_menu_box .owl-carousel:hover .owl-nav .owl-next {
    right: -35px;
}

}

/*===============================================
                 第二內容區塊
=================================================*/

#home_main_1 {
	padding: 75px 0;
	padding-top: 100px;
	background-image: url(../images/news_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-bottom: 50px !important;
}

#home_main_1:before {
    background-color: #ffffff;
    display: block;
    width: 10000px;
    height: 395px;
    position: absolute;
    top: 0;
    right: auto;
    bottom: auto;
    left: 50%;
    margin: -346px 0 0 -4700px;
    transform: skewY(-3deg);
    -webkit-transform: skewY(-3deg);
    -ms-transform: skewY(-3deg);
    z-index: 1;
    content: '';
}

#home_main_1:after {
    background-color: #ffffff;
    display: block;
    width: 10000px;
    height: 150px;
    position: absolute;
    right: auto;
    bottom: -84px;
    left: 50%;
    margin: -346px 0 0 -4700px;
    transform: skewY(-3deg);
    -webkit-transform: skewY(-3deg);
    -ms-transform: skewY(-3deg);
    z-index: 1;
    content: '';
}

@media screen and (max-width: 767px){	

#home_main_1 {
    padding-bottom: 0;
}

}



/*===============================================
                 最新消息區塊
=================================================*/

/*最新消息-主區塊*/

#news_box {

}

/*最新消息-主標題樣式*/

#news_box .title h2 {
    font-size: 1.7em;
    color: #fff;
    text-align: center;
}

#news_box .title h2:before {
    content: "NEWS";
    padding-right: 10px;
}

/*最新消息-頁籤列表區塊*/

#news_box .nav-tabs {
    display: table;
    margin: auto;
    border-bottom: 0px solid #dddddd;
}

#news_box .nav-tabs > li {
    padding: 0 15px;
}

/*最新消息-頁籤列表按鈕樣式*/

#news_box .nav-tabs > li > a {
    min-width: 200px;
    font-size: 1.5em;
    color: #fff;
    text-align: center;
    padding: 5px 15px;
    border-radius: 15px;
    border: 1px solid #fff;
}

#news_box .nav-tabs > li > a:hover, #news_box .nav-tabs > .active > a {
    color: #333;
}

#news_box .nav-tabs .news_tab {
    padding: 0 !important;
    margin: 0 !important;
    border: 0px solid #fff !important;
}

/*最新消息-列表樣式*/

#news_box .tab-content ul {
    padding: 0;
    list-style-type: none;
}

#news_box .tab-content li {
    padding: 15px 0px;
    border-bottom: 1px solid #95df1e;
}

/*頁籤新聞-日期文字樣式*/

#news_box .tab-content .day {
	font-size: 1.1em;
    color: #fff;
    display: block;
}

/*頁籤新聞-連結文字樣式*/

#news_box .tab-content li a {
	font-size: 1.5em;
    color: #afe043;
	display: block;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#news_box .tab-content li a:hover {
    color: #ffe150;
}

/*頁籤新聞-更多文字區塊*/

#news_box #more_box {
    text-align: center;
    padding-top: 60px;
}
/*頁籤新聞-更多文字樣式*/

#news_box  a.more {
    width: 110px;
    height: 110px;
    font-size: 1.3em;
    color: #fff;
    padding: 37px 11px;
    background-color: #7cb203;
    border-radius: 99px;
    position: absolute;
    left: 45%;
    right: 45%;
    bottom: -71px;
    z-index: 100;
    background-image: url(../images/news_more_button.png);
    background-repeat: no-repeat;
    background-position: center 70%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#news_box a.more:hover {
    background-color: #a2c904;
    background-position: center 75%;
}

@media screen and (max-width: 1185px){	

#news_box {
   /* width: 100%;*/
    padding: 0;
	margin-bottom: 30px;
}

#news_box #more_box {
    padding-top: 0px;
}

#news_box a.more {
    display: inline-block;
    position: relative;
    left: inherit;
    right: inherit;
    bottom: 0;
}

}

@media screen and (max-width: 767px){	

#news_box .nav-tabs {
    width: 100%;
}

#news_box .nav-tabs > li {
	width: 100%;
    margin-bottom: 15px;
}


#news_box .nav-tabs > li a {
    width: 100%;
    min-width: auto;
    font-size: 1.25em;
}

}


/*===============================================
                 第三內容區塊
=================================================*/

#home_main_2 {
    margin-bottom: 80px !important;
}

#home_main_2 .container {
    width: 100%;
}

/*===============================================
                 主題專區區塊
=================================================*/

/*主題專區-標題文字樣式*/

#photo_box .title h2 {
    font-size: 1.7em;
    color: #000;
    text-align: center;
}

#photo_box .title h2:before {
    content: "PHOTO";
    padding-right: 10px;
}

#photo_box #list_box {
    padding: 0;
}

/*主題專區-連結區塊樣式*/

#photo_box #list_box a {
    display: block;
    position: relative;
	overflow: hidden;
}

/*主題專區-圖片樣式*/

#photo_box #list_box img {
	width: 100%;
	transition: all 0.8s;
}

#photo_box #list_box img:hover {
    transform: scale3d(1.05,1.05,1.05);
}

/*主題專區-小標題樣式*/

#photo_box #list_box span {
    width: 100%;
    font-size: 1.4em;
    color: #000;
    text-align: center;
    padding: 5px 15px;
    background-color: rgba(255, 255, 255, 0.8);
    position: absolute;
	left: 0;
    bottom: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

/*===============================================
                 下方廣告區塊
=================================================*/

#vda_box img {
    border: 1px solid #aaaaaa;
}

